.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

a {
  color: #5D6975;
  text-decoration: underline;
}

body {
  position: relative;
  width: 19cm;  
  height: 29.7cm; 
  margin: 0 auto; 
  color: #001028;
  background: #FFFFFF; 
  font-family: sans-serif; 
  font-size: 13px;
}

header {
  padding: 9px 0;
  margin-bottom: 8px;
}

#logo {
  align-content: center;
  text-align: left;
  width: 140px;
  height: auto;
  margin-bottom: 10px;
  /*border: 1px solid  #5D6975;*/
}


#logo img {
  width: 130px;
  margin: 3px;
}
#qr{
  width: auto;
  height: 112px;
  /*border: 1px solid #AAAAAA;*/
  float: right;
  margin: 0px 10px 0px 0px;;
}
#title {
  float: center;
  text-align: center;
  /*border: 1px solid  #5D6975;*/
  border-bottom: 0px solid  #5D6975;
  color: #5D6975;
  width: 400px;
  font-size: 1.5em;
  line-height: 1.4em;
  font-weight: normal;
  text-align: center;
  margin: 20px 0px 20px 150px;
}
h1 {
  border-top: 1px solid  #5D6975;
  border-bottom: 1px solid  #5D6975;
  color: #5D6975;
  font-size: 1.5em;
  line-height: 1.4em;
  font-weight: normal;
  text-align: center;
  margin: 0 0 20px 0;
}

#project {
  /*border: 1px solid #AAAAAA;*/
  width: 310px;
  float: right;
   height: 135px;
  text-align: left;
}

#project span {
  color: #5D6975;
  text-align: rightss;
  width: 52px;
   height: 135px;
  margin-left: 10px;
  display: inline-block;
}
/*34*/
#company {
 /*border: 1px solid #AAAAAA;*/
  float: left;
  width: 340px;
    height: 135px;
  text-align: left;
}
#company span {
  color: #5D6975;
  text-align: left;
  width: 100px;
  margin-left: 10px;
  display: inline-block;
}

#item {
  border: 1px solid #AAAAAA;
  width: 19cm;
  float: right;
  text-align: right;
}
#details {
  margin-bottom: 1px;
  width: 720px;
  font-size: 12px;
  padding: 0px 0px 0px 0px;
}
div .cabe{
  border-style: solid;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px 6px 0px 0px;
  border-bottom: 1px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  border: 1px solid #AAAAAA;
  width: 720px;
  height: 30px;
  font-size: 13px;
  background-color: #dbd9d9;

  border-left: 1px solid #AAAAAA;
}
div .num{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 20px;
  height: 25px;
  float: left;
  text-align: center;
  padding-left: 0px;
  padding-top: 6px;
  border-right: 1px solid #AAAAAA;
}
div .ref{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 70px;
  height: 25px;
  float: left;
  text-align: center;
  padding-left: 0px;
  padding-top: 6px;
  border-right: 1px solid #AAAAAA;
}
div .centro{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 61px;
  height: 25px;
  float: left;
  text-align: center;
  padding-left: 0px;
  padding-top: 6px;
  border-right: 1px solid #AAAAAA;
}
div .descr {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 330px;
  height: 25px;
  float: left;
  padding-left: 3px;
  padding-top: 6px;
  text-align: center;
  border-left: 0px solid #AAAAAA;
}
div .um {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 70px;
  height: 25px;
  float:left;
  text-align: center;
  padding-top: 6px;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
}
div .cant {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 50px;
  height: 25px;
  float:left;
  padding-top: 6px;
  text-align: center;
  /* border-left: 1px solid #AAAAAA; */
}
div .precuni {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 68px;
  height: 25px;
  float:left;
  text-align: center;
  padding-top: 6px;
  border-left: 1px solid #AAAAAA;
}
div .iva {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 40px;
  height: 25px;
  float:left;
  padding-top: 6px;
  text-align: center;
  border-left: 1px solid #AAAAAA;
}
div .dcto {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 40px;
  height: 25px;
  padding-top: 6px;
  float:left;
  text-align: center;
  border-left: 1px solid #AAAAAA;
}
div .tot {
  /* border: 1px solid red; */
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 60px;
  height: 25px;
  padding-top: 6px;
  float:left;
  text-align: center;
  border-left: 1px solid #AAAAAA;
}
#project div,
#company div {
  white-space: nowrap;        
}
#contnum,#contref,#contcentro,#contdescr,#contum,#contcant,#contprecuni,#contiva,#contdcto,#conttot{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
 }
 
 #con{
   width: 720px;
   margin-bottom: 0px;
  /* border-bottom: 1px solid #AAAAAA;*/
   
 }
 #cont{
  border-style: solid; 
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 0px 0px 6px 6px;
  -webkit-border-radius: 0px 0px 6px 6px;
  border-bottom: 0px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  border: 1px solid #AAAAAA;
  width: 720px;
  height: 203px;
  margin-bottom: 1px;
  margin-top: 0px;
  padding-top: 0em;
  
}
 #contnum{
   /* border: 1px solid red; */
   width: 21px;
   float: left;
   font-size: 10px;
   text-align: center;
 }
 #contref{
   /* border: 1px solid red; */
   width: 70px;
   float: left;
   text-align: center;
   font-size: 10px;
 }
 #contcentro{
   /* border: 1px solid red; */
   width: 61px;
   float: left;
   text-align: center;
   font-size: 10px;
 }
 #contdescr {
   /* border: 1px solid red; */
   width: 330px;
   float: left;
   font-size: 10px;
   text-align: left;
   padding-left: 2px;
   padding-right: 2px;
 }
 #contum {
   /* border: 1px solid red; */
   width: 70px;
   float:left;
   font-size: 10px;
   text-align: center;
 }
 #contcant {
   /* border: 1px solid red; */
   width: 51px;
   float:left;
   font-size: 10px;
   text-align: center;
 }
 #contprecuni {
   /* border: 1px solid red; */
   width: 69px;
   float:left;
   font-size: 10px;
   text-align: center;
 }
 #contiva {
   /* border: 1px solid red; */
   width: 41px;
   float:left;
   font-size: 10px;
   text-align: center;
 }
 #contdcto {
   /* border: 1px solid red; */
   width: 40px;
   float:left;
   font-size: 10px;
   text-align: center;
 }
 #conttot {
   /* border: 1px solid red; */
   width: 63px;
   float: right;
   font-size: 10px;
   text-align: center;
 }
/*-------------------*/
div .totales{
  border-style: solid;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px 6px 0px 0px;
  border-bottom: 1px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  border: 1px solid #AAAAAA;
  width: 720px;
  height: 33px;
  /* margin: 5px 0px 0px 0px; */
  /* float: left;s */
  /* padding-left: 10px; */
  border-left: 1px solid #AAAAAA;
}
div .cotot{
  width: 720px;
  height: auto;
  border-left: 1px solid #AAAAAA;
}
div .bruto{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 102px;
  height: 28px;
  float: left;
  text-align: center;
  padding-left: 0px;
  font-size: 10px;
  padding-top: 5px;
  border-right: 1px solid #AAAAAA;
}
div .dsctlinea{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 102px;
  height: 28px;
  float: left;
  text-align: center;
  padding-left: 0px;
  font-size: 10px;
  padding-top: 5px;
  border-right: 1px solid #AAAAAA;
}
div .dsctglob{
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 102px;
  height: 28px;
  font-size: 10px;
  float: left;
  text-align: center;
  padding-left: 0px;
  padding-top: 5px;
  border-right: 1px solid #AAAAAA;
}
div .subtotal {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 102px;
  height: 28px;
  float: left;
  padding-left: 3px;
  padding-top: 5px;
  font-size: 10px;
  text-align: center;
  border-left: 0px solid #AAAAAA;
}
div .impuesto {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 102px;
  height: 28px;
  font-size: 10px;
  float:left;
  text-align: center;
  padding-top: 5px;
  border-left: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
}
div .totret {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 102px;
  height: 28px;
  font-size: 10px;
  float:left;
  padding-top: 5px;
  text-align: center;
  /* border-left: 1px solid #AAAAAA; */
}
div .totalt {
  border-style: solid;
  border-bottom: 0px solid #AAAAAA;
  border-top: 0px solid #AAAAAA;
  border: 0px solid #AAAAAA;
  width: 102px;
  height: 28px;
  font-size: 10px;
  float:left;
  text-align: center;
  padding-top: 5px;
  border-left: 1px solid #AAAAAA;
}

 .clearfix:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
 }
 table {
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  width: 720px;
  border-spacing: 0;
  margin-top: 5px;
  border: #AAAAAA 1px solid;
  box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;

}
table th {
  white-space: nowrap;
  font-weight: normal;
  font-size: 13px;
  border-right: 1px solid #AAAAAA;
  /*border: #AAAAAA 1px solid;*/
}

table td {
  padding: 5px;
  text-align: left;
  font-size: 10px;
  /*border: #AAAAAA 1px solid;*/
  border-right: 0px solid #AAAAAA;
}
#notices .notice {
  color: #5D6975;
  font-size: 1.2em;
}

footer {
  color: #5D6975;
  width: 100%;
  height: 30px;
  position: absolute;
  bottom: 0;
  border-top: 1px solid #C1CED9;
  padding: 8px 0;
  text-align: center;
}
#informacion {
  width: 710px;
  padding: 3px;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  margin: 5px 0px 3px 0px;
  border: 1px solid #AAAAAA;
}
#first {
  /*border: 1px solid red; */
  float:left;
  width:545px;
  height: 80px;
  font-size: 12px;
  padding: 4px;
  padding-right: 0px;
}
#cuentas {
  border: 1px solid red; 
  float:left;
  width:410px;
  height: 80px;
  font-size: 12px;
  padding: 4px;
  padding-right: 0px;
}
#otros {
  border: 1px solid red;
  float:center;
  margin: 80px 0px 3px 0px;
  width:410px;
  height: 48px;
  font-size: 12px;
  padding: 4px;
  padding-right: 0px;
}
#invoice {
  float:right;
  width: 198px;
  border: 1px solid  #AAAAAA;
 /*margin-bottom: 20px;*/
  margin-top: 75px;
  margin-bottom: 60px;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  
  /*border: 1px solid #AAAAAA;*/
}
#numero {
   
  float:left;
  width:175px;
  height: 35px;
  font-size: 12px;
  margin: 9px 9px 3px 9px;
  padding: 2px;
}
#letras {
  border: 1px solid  #AAAAAA;;
  float:right;
  width:700px;
  height: 20px;
   margin-bottom:-60px;
   margin-bottom:-90px;
   margin: 0px 0px 0px 0px;
   /*padding: 5px;*/
   font-size: 11px;
   	transform : rotate(-90deg);
}


div#rotate{
  width: 900px;
  height: 590px;
  float:left;
  
   /*margin-bottom:-90px;*/
  /*background-color: yellow;
  border: 1px solid black;*/
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
   transform: rotate(90deg);
}
   
